package com.qmth.teachcloud.mark.dto.mark.setting;

import com.qmth.teachcloud.common.bean.dto.mark.MarkUser;

import java.util.List;

public class MarkUserClassDto {

    private List<MarkUserClassDetailDto> markerClass;
    private List<String> classNames;

    public List<MarkUserClassDetailDto> getMarkerClass() {
        return markerClass;
    }

    public void setMarkerClass(List<MarkUserClassDetailDto> markerClass) {
        this.markerClass = markerClass;
    }

    public List<String> getClassNames() {
        return classNames;
    }

    public void setClassNames(List<String> classNames) {
        this.classNames = classNames;
    }
}
